Bug 125800 - shutdown does not power off system
shutdown does not power off system
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
athlon Linux
medium Severity low
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-11 11:50 EDT by James F. West
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:29:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James F. West 2004-06-11 11:50:47 EDT
Description of problem:
When shutting down Fedora Core 1, shutdown proceeds normally, stopping
all services, but then it stops with a message to power down, instead
of turning off the power.

Version-Release number of selected component (if applicable):
Fedora Core 1

How reproducible:
Always

Steps to Reproduce:
1. Shutdown the computer at logout
2.
3.
  
Actual results:
Normal shutdown minus power down.

Expected results:
Computer should power down.

Additional info:
Comment 1 Peter van Egdom 2004-06-18 17:20:18 EDT
What do the commands :

  chkconfig --list |grep "apm"

and

  chkconfig --list |grep "acpi"

say?
Comment 2 James F. West 2004-06-18 22:25:57 EDT
chkconfig reports the following:

[root@romana root]# chkconfig --list |grep "apm"
apmd            0:off   1:off   2:on    3:on    4:on    5:on    6:off
[root@romana root]# chkconfig --list |grep "acpi"
[root@romana root]#
                                                                     
          
Addendum: This issue also affects rebooting.
Comment 3 David Lawrence 2004-09-29 16:29:14 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.